// 工作统计
const app = getApp();

Page({

  /**
   * 页面的初始数据
   */
  data: {
    topBarH: app.globalData.CustomBar,
    currentIndex: 0,
    tab: [{
      label: '常规工作',
      val: 2
    }, {
      label: '督办工作',
      val: 2
    }, {
      label: '已办事项',
      val: 2
    }, {
      label: '待办事项',
      val: 2
    }],
    list: [{
      factorcnt: '开展安全生产工作调研和检查指导'
    }, {
      factorcnt: '认真贯彻执行党中央及上级党委关于安全生产工作的决策部署和指示精神。'
    }],
  },

  /**
   * 切换tab
   */
  changeItem: function (params) {
    this.data.currentIndex = params.currentTarget.dataset.index;
    this.setData(this.data)
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {

  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady() {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh() {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage() {

  }
})